# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nci_location_calc/version'

Gem::Specification.new do |spec|
  spec.name          = "nci_location_calc"
  spec.version       = NciLocationCalc::VERSION
  spec.authors       = ["ThiagoSilvaF"]
  spec.email         = ["133.thiago@gmail.com"]
  spec.summary       = %q{Calculate the distance between two points in the earth}
  spec.description   = %q{Calculate the distance based on two positions LAT and LNG.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
